Subject: delphi grid resolution

From: Rowyna Kueh <[email-masked]>
Date: Sat, 22 Feb 2003 21:12:47 +0800

Hi all,

I used delphi for electrostatic calculations on my protein in vacuum 
with grid resolution 1.5 Angstrom/grid point and zero ionic strength. 
However, it always end up not finishing the job (core dumped). THis 
doesn't happen when i change the solvent dielectric to 80. Could anybody 
please suggest what can be done about it? I know a finer grid resolution 
will produce more accurate results but how fine should the grid 
resolution be? With the crashes, I had to run mine with 2.5 
Angstrom/grid point for both vacuum and water.

Any help would be much appreciated.

Thank you.

Rowyna Kueh
Postgraduate student
Universiti Malaya